            
#dd {
  margin: 0;
  padding: 0;
 }

#dd li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  font: bold 12px arial;
  width: 100px;
}

#dd li a.menu {
  display: block;
  text-align: left;
  background: #ffffff;
  padding: 0px;
  margin: 0px;
  color: #ffffff;
  text-decoration: none;
}

#dd li a.menu:hover {
  background: #ffffff;
  color: #ffffff;
}



.submenu {
  background: #fff;
  border: 0px solid #ff0000;
  visibility: hidden;
  position: absolute;
  z-index: 3;
  filter: alpha(opacity=90);
  opacity: 0.9;
}

.submenu a {
  display: block;
  font: 12px "CI";
  text-align: left;
  text-decoration: none;
  padding: 1px 0px 0px 0px;
  color: #333333;
}

.submenu a:hover {
  background: #777777;
  color: #ffffff;
}
